summaryrefslogtreecommitdiff
path: root/tests/set-rpath-rel-map.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/set-rpath-rel-map.sh')
-rwxr-xr-xtests/set-rpath-rel-map.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/set-rpath-rel-map.sh b/tests/set-rpath-rel-map.sh
index 2f890f2..97cf69a 100755
--- a/tests/set-rpath-rel-map.sh
+++ b/tests/set-rpath-rel-map.sh
@@ -6,7 +6,7 @@ OBJCOPY=${OBJCOPY:-objcopy}
if ! $OBJDUMP -p main | grep -q MIPS_RLD_MAP_REL; then
echo "No MIPS_RLD_MAP_REL dynamic section entry, skipping"
- exit 0
+ exit 77
fi
rm -rf "${SCRATCH}"